/*styles for horizontal scroll*/


#container {
  position: relative;
  width: 195px;
  height: 93px;
  overflow: hidden;
  z-index:10;
}

*:first-child+html #container {
  position: relative;
  width: 195px;
  height: 93px;
  overflow: hidden;
  z-index:10;
  margin:-77px 0 0 15px;
}

#scroller {
  width: 225px;/* = width + margin left + margin right + padding*2 + border*2  from the content rule */
  margin-left:-2px;
}

.content {
  width: 65px;
  height: 93px;
  float: left;
  /*margin-left: 10px;
  margin-right: 11px;*/
  padding: 5px;
  border: 1px solid #EFEFEF;
  font-size: .8em;
}

.scrollNav, .scrollNav a:link, .scrollNav a:visited  {
  font-size: .8em;
  color:#00009C;
  font-weight: bold;
   position:relative;
  z-index:30;
  cursor:pointer;
}

.dividerLine{background-image:url(https://www.qwest.com/qcms/qCmsRepository/Global/CSS/profile/images/Services/line.gif); background-repeat:no-repeat; width:3px; height:94px;}
.scrollBg{width:225px;  height:95px; background-repeat:repeat-x; margin:0 auto;}


#container1 {
  position: static;
  width: 195px;
  height: 93px;
  overflow: hidden;
  z-index:10;
}
*:first-child+html #container1 {
  position: relative;
  width: 195px;
  height: 93px;
  overflow: hidden;
  z-index:10;
  margin:-77px 0 0 15px;
}

#scroller1 {
  width: 225px;/* = width + margin left + margin right + padding*2 + border*2  from the content rule */
  margin-left:-2px;
}


#container2 {
  position: static;
  width: 195px;
  height: 93px;
  overflow: hidden;
  z-index:10;
}
*:first-child+html #container2 {
  position: relative;
  width: 195px;
  height: 93px;
  overflow: hidden;
  z-index:10;
  margin:-77px 0 0 15px;
}

#scroller2 {
  width: 225px;/* = width + margin left + margin right + padding*2 + border*2  from the content rule */
  margin-left:-2px;
}